from fastapi import APIRouter
from .account_records.router import account_records_router

def get_routes() -> list[APIRouter]:
    return [account_records_router]


def get_safe_endpoint_urls() -> list[tuple[str, str]]:
    return [
        ("/", "GET"),
        ("/docs", "GET"),
        ("/redoc", "GET"),
        ("/openapi.json", "GET"),
        ("/metrics", "GET"),
    ]
